pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: htop installation from package (using pkgin) broken on NetBSD 6.0

It´s strange !, I'm using NetBSD 6.0 RC2 (i386) yet and using  the same brach for binaries 6.0_2012Q3 as you without problems installing htop and ncursesw.

Right, the installation works for me just fine - even though it complains it can't install ncurses which is a dependency for ncursesw.
But without ncurses, htop won't start.
Could you, please,  send the output of:
ls -l /usr/lib/libmenu*
ls -l /usr/lib/libform*
pkg_info | grep ncurses

Bartek Krawczyk
network and system administrator

Home | Main Index | Thread Index | Old Index